<SubtitleCollection type="Character">

	<Subtitle id="401" character="Triffany" nextDialogueID="402" setEmotion="Triffany,0,Happy;Triffany,2,Judging" emotionEnd="Judging" setAnimation="Triffany,2,HandsTogether" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_001_Triffany_OhNotToo" text="哦，还不错。
实际上，你介意帮我个忙吗？" />

	<Subtitle id="402" character="Triffany" nextDialogueID="403" setEmotion="Triffany,0,Neutral;Triffany,3.5,Suspicious;Triffany,5,Neutral" emotionEnd="Neutral" setAnimation="Triffany,0.5,Bone;Triffany,3,BoneTapIdle;Triffany,5,BoneIdle" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_002_Triffany_IDugUp" text="我在峡谷里找到了这本日记本。
呃，这是一份关于历史地标
和零食虫的记录。" />

	<Subtitle id="403" character="Triffany" nextDialogueID="404" setEmotion="Triffany,0,Neutral;Triffany,3,Confused;Triffany,5,Happy" emotionEnd="Happy" setAnimation="Triffany,0,BoneLeanForward;Triffany,3,BoneLeanForwardEnd;Triffany,5,BoneEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_003_Triffany_IWannaFollow" text="我想追随作家的脚步……
所以如果不是太麻烦的话，
你愿意和我一起去探险吗？" />

	<Subtitle id="404" character="Triffany" option0="晚点再说吧……" option1="$EmojiSidequest听上去不错。" />

	<Subtitle id="405" character="Triffany" nextDialogueID="406" setEmotion="Triffany,0,Happy" emotionEnd="Happy" setAnimation="Triffany,0,HandsTogether" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_004_Triffany_OhYoureToo" text="哦，你太好了！" />

	<Subtitle id="406" character="Triffany" setEmotion="Triffany,0,Happy" emotionEnd="Happy" setAnimation="Triffany,0,HandsTogetherEnd;Triffany,3,BoneEmphasis,0.5;Triffany,5,StoppedDefault,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_005_Triffany_TheFirstPlace" text="笔记里提到的第一个地方是风味瀑布。
你方便的时候在那里等我。" />

	<Subtitle id="407" character="Triffany" quest="TriffanySideQuest1" questState="Active" setEmotion="Triffany,0,Neutral;Triffany,5,Happy" emotionEnd="Happy" setAnimation="Triffany,1,HandsTogether;Triffany,5,HandsTogetherEnd;Triffany,7,Bone" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_006_Triffany_AlrightyWhatWere" text="好吧，我们要找的是一个大大的、
石头咕噜包的脸，还有一只叫酸黄瓜寄居蟹的零食虫！
我们四处看看吧！" />

	<Subtitle id="408" character="Triffany" nextDialogueID="409" setEmotion="Triffany,0,Judging;Triffany,6,Surprised" emotionEnd="Surprised" setAnimation="Triffany,0,BonePoint;Triffany,2,BonePointEnd;Triffany,6,BoneEmphasis" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_007_Triffany_ThatThereWould" text="那将是一个来自
五千年前的文明古石头咕噜包
的杰作！" />

	<Subtitle id="409" character="Triffany" nextDialogueID="410" setEmotion="Triffany,0,Judging" emotionEnd="Judging" setAnimation="Triffany,0,BoneEmphasisEnd;Triffany,2,BoneThinking" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_007a_Triffany_AllThatsLeft" text="剩下的只有雕像
和一些令人费解的机制。" />

	<Subtitle id="410" character="Triffany" nextDialogueID="411" setEmotion="Triffany,0,Judging" emotionEnd="Judging" setAnimation="Triffany,0,BoneThinkingEnd;Triffany,2,BoneLeanForward" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_008_Triffany_UnlikeTheDesert" text="不像沙漠里的咕噜包，这些
家伙没有保存他们的尸体。" />

	<Subtitle id="411" character="Triffany" nextDialogueID="1411" setEmotion="Triffany,0,Suspicious;Triffany,5,Surprised" emotionEnd="Surprised" setAnimation="Triffany,0,BoneLeanForwardEnd;Triffany,5,BoneEmphasis" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_008a_Triffany_InFactThe" text="事实上，作者认为他们会把他们
献给零食虫。就像是
向诸神献祭一样。" />

	<Subtitle id="1411" character="Triffany" nextTriggerID="9007" setEmotion="Triffany,0,Happy" emotionEnd="Happy" setAnimation="Triffany,0,BoneEmphasisEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_009_Triffany_ThisMeansBugsnax" text="这意味着零食虫可能是比他们建造的
任何东西都还要久远的存在。" />

	<Subtitle id="412" character="Triffany" nextDialogueID="413" setEmotion="Triffany,0,Surprised;Triffany,1,Happy" emotionEnd="Happy" setAnimation="Triffany,0,BoneEmphasis" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_010_Triffany_OhWowThats" text="哦，哇，那是个好消息！" />

	<Subtitle id="413" character="Triffany" nextTriggerID="9007" setEmotion="Triffany,0,Happy;Triffany,4,Judging" emotionEnd="Judging" setAnimation="Triffany,0,BoneEmphasisEnd;Triffany,4,BonePoint;Triffany,6.5,BonePointEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_011_Triffany_YaMightaNoticed" text="你可能注意到这里周围散落着
酸黄瓜寄居蟹的雕像。这些东西
一定是古代咕噜包们重要的食物来源！" />

	<Subtitle id="414" character="Triffany" nextDialogueID="415" setEmotion="Triffany,0,Bummed" emotionEnd="Bummed" setAnimation="Triffany,0,BoneEnd;Triffany,3,LookDown" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_012_Triffany_WellIWas" text="好吧，我希望能找到某个
营地……也许还有一两具尸体。" />

	<Subtitle id="415" character="Triffany" nextDialogueID="416" setEmotion="Triffany,0,Happy" emotionEnd="Happy" setAnimation="Triffany,0,LookDownEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_013_Triffany_ButOhWell" text="但是哦，好吧，还有很多
的地方要去看看！" />

	<Subtitle id="416" character="Triffany" setEmotion="Triffany,0,Happy" emotionEnd="Happy" setAnimation="Triffany,0,HandsTogether;Triffany,2,HandsTogetherEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_013a_Triffany_LetsHeadBack" text="让我们先回蛇蛇堡吧。" />


	<Subtitle id="420" character="Triffany" nextDialogueID="421" setEmotion="Triffany,0,Happy" emotionEnd="Happy" setAnimation="Triffany,1,InspectingWall;Triffany,3,InspectingWallEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest1/TriffanySidequest1_014_Triffany_YepAccordinTo" text="是的！
根据日记本上的记录，这一次
我们要去沸腾海湾！" />

	<Subtitle id="421" character="Triffany" option0="等等……" option1="$EmojiSidequest我们走吧。" />

	<Subtitle id="1421" character="Triffany" setEmotion="Triffany,0,Happy" emotionEnd="Happy" setAnimation="Triffany,0,HandsTogether;Triffany,1.5,HandsTogetherEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_001_Triffany_AlrightySeeYa" text="好的，回头见！" />

	<Subtitle id="422" character="Triffany" nextDialogueID="423" setEmotion="Triffany,0,Happy;Triffany,2,Smug" emotionEnd="Smug" setAnimation="Triffany,0,InspectingWall;Triffany,2,InspectingWallPoint;Triffany,5,InspectingWallPointEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_002_Triffany_LovelyPlaceIsnt" text="这地方真不错，对吧？
去看看真正有趣的沉船吧！" />

	<Subtitle id="423" character="Triffany" quest="TriffanySideQuest2" questState="Active" setEmotion="Triffany,0,Happy;Triffany,1.5,Smug;Triffany,4,Surprised;Triffany,7,Neutral" emotionEnd="Neutral" setAnimation="Triffany,0,InspectingWallEnd,0.5;Triffany,1.5,HandsTogether;Triffany,4,HandsTogetherEnd;Triffany,6,Bone" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_003_Triffany_IfYaDont" text="如果你不介意的话，就睁大
你的眼睛寻找一个宝箱，
还有一只冰冷的虫虫蛇！" />

	<Subtitle id="424" character="Triffany" nextDialogueID="425" setEmotion="Triffany,0,Suspicious;Triffany,2,Neutral" emotionEnd="Neutral" setAnimation="Triffany,2,BoneTapIdle" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_004_Triffany_HmThatSettles" text="嗯，这下弄明白了。
这艘船是胡子咕噜包的。" />

	<Subtitle id="425" character="Triffany" nextDialogueID="426" setEmotion="Triffany,0,Judging;Triffany,3.5,Suspicious" emotionEnd="Suspicious" setAnimation="Triffany,0,BoneLeanForward;Triffany,3.5,BoneThinking,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_004a_Triffany_HeDissapearedAt" text="他一百年前在海上失踪了。
但我想他最后还是到了食客岛。" />

	<Subtitle id="426" character="Triffany" nextDialogueID="427" setEmotion="Triffany,0,Confused;Triffany,3,Judging" emotionEnd="Judging" setAnimation="Triffany,0,BoneThinkingEnd;Triffany,4,BoneEmphasis;Triffany,5,BoneEmphasisEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_005_Triffany_HardToTell" text="很难说他在那之后经历了
什么……他的骨头可能就在
这附近。" />

	<Subtitle id="427" character="Triffany" nextTriggerID="9007" setEmotion="Triffany,0,Bummed;Triffany,3,Sad" emotionEnd="Sad" setAnimation="Triffany,0,BoneTapIdle;Triffany,3,BoneIdle,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_006_Triffany_ItReallyIs" text="这真是最悲哀的事，不是吗？
没有人知道你的故事结局如何？" />

	<Subtitle id="428" character="Triffany" nextDialogueID="429" setEmotion="Triffany,0,Happy" emotionEnd="Happy" setAnimation="Triffany,0,BoneEmphasis;Triffany,1,BoneEmphasisEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_007_Triffany_Delicious" text="好吃！" />

	<Subtitle id="429" character="Triffany" nextDialogueID="430" setEmotion="Triffany,0,Suspicious;Triffany,3,Judging" emotionEnd="Judging" setAnimation="Triffany,1,BonePoint;Triffany,3,BonePointEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_008_Triffany_YknowFlooftysGot" text="你知道吗，弗洛蒂有个理论，越大的
零食虫，肯定就越老。" />

	<Subtitle id="430" character="Triffany" nextDialogueID="431" setEmotion="Triffany,0,Judging;Triffany;Triffany,4,Neutral" emotionEnd="Neutral" setAnimation="Triffany,0,BoneLeanForward;Triffany,3,BoneLeanForwardEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_009_Triffany_NoTellinYet" text="虽然还不知道它有多好了，但想象一下，
那条虫虫蛇曾生活在胡子咕噜包时代！" />

	<Subtitle id="431" character="Triffany" nextTriggerID="9007" setEmotion="Triffany,0,Happy;Triffany,3,Smug" emotionEnd="Smug" setAnimation="Triffany,0,BoneThinking;Triffany,3,BoneThinkingEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_009a_Triffany_ItCouldveEven" text="它甚至可以把他赶出海滩！
想想就很有趣，对吧？" />

	<Subtitle id="432" character="Triffany" nextDialogueID="433" setEmotion="Triffany,0,Bummed;Triffany,4,Confused" emotionEnd="Bummed" setAnimation="Triffany,0.5,BoneTapIdle" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_010_Triffany_ICantFind" text="我什么也找不到。
她也不在这里……" />

	<Subtitle id="433" character="Triffany" nextDialogueID="434, 434" option0="谁不在这里？" option1="你在找什么？" />

	<Subtitle id="434" character="Triffany" nextDialogueID="435" setEmotion="Triffany,0,Bummed;Triffany,3,Sad" emotionEnd="Sad" setAnimation="Triffany,0,BoneEnd;Triffany,3,LookDown" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_011_Triffany_SighsIDidnt" text="*叹气*我不是有意瞒着你的，
但那本日记，它，嗯，它属于我的——" />

	<Subtitle id="435" character="Triffany" nextDialogueID="436" setEmotion="Triffany,0,Confused" emotionEnd="Confused" setAnimation="Triffany,1,LookDownEnd;Triffany,3,HandsTogether;Triffany,7,HandsTogetherEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_012_Triffany_SeeSomeYears" text="你看，几年前，我的奶奶布朗尼卡·
罗塔博格决定要去探索食客岛，
去发掘它的历史……" />

	<Subtitle id="436" character="Triffany" nextDialogueID="437" setEmotion="Triffany,0,Sad" emotionEnd="Sad" setAnimation="Triffany,0,Crouch" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_012a_Triffany_ButWeNever" text="……但我们再也没有收到过她的消息。" />

	<Subtitle id="437" character="Triffany" nextDialogueID="438" setEmotion="Triffany,0,Unamused;Triffany,3,Sad" emotionEnd="Sad" setAnimation="Triffany,2.5,CrouchEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_013_Triffany_ThatsReallyWhy" text="这就是为什么我要来这里……
去看看她后来怎么样了……" />

	<Subtitle id="438" character="Triffany" setEmotion="Triffany,0,Neutral" emotionEnd="Neutral" setAnimation="Triffany,1,HandsTogether;Triffany,3,HandsTogetherEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest2/TriffanySidequest2_014_Triffany_SighsAnywhoThats" text="*叹气*……总之，就先到这里吧。
让我们先回镇上吧。" />

	<Subtitle id="440" character="Triffany" nextDialogueID="441" setEmotion="Triffany,0,Bummed;Triffany,2,Unamused" emotionEnd="Unamused" setAnimation="Triffany,0,HandsTogether;Triffany,2,HandsTogetherEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_001_Triffany_ISupposeSo" text="我想是的。奶奶的日记本上提到的
就只剩下一个地方了。" />

	<Subtitle id="441" character="Triffany" option0="等等……" option1="$EmojiSidequest我们走吧。" />

	<Subtitle id="4421" character="Triffany" setEmotion="Triffany,0,Neutral" emotionEnd="Neutral" setAnimation="Triffany,0,BoneEmphasis,0.5;Triffany,1.5,StoppedDefault,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_001a_Triffany_WeveGottaHead" text="我们得去冰霜山峰。" />

	<Subtitle id="443" character="Triffany" nextDialogueID="444" setEmotion="Triffany,0,Happy" emotionEnd="Happy" setAnimation="Triffany,0,HandsTogether" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_002_Triffany_WereAlmostThere" text="我们就快到了。
就快要追上罗塔博格奶奶了……" />

	<Subtitle id="444" character="Triffany" quest="TriffanySideQuest3" questState="Active" setEmotion="Triffany,0,Judging;Triffany,2.5,Happy" emotionEnd="Happy" setAnimation="Triffany,0,HandsTogetherEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_003_Triffany_GrammaWritesAbout" text="奶奶写的是从高处看风景。
这意味着我们要开始爬山了，对吧？" />

	<Subtitle id="445" character="Triffany" nextDialogueID="446" setEmotion="Triffany,0,Happy;Triffany,2,Judging" emotionEnd="Judging" setAnimation="Triffany,1,InspectingWall" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_004_Triffany_ThisIsIt" text="就是这样，好吧！
这个营地是奶奶的。" />

	<Subtitle id="446" character="Triffany" nextDialogueID="447" setEmotion="Triffany,0,Suspicious;Triffany,3,Neutral" emotionEnd="Neutral" setTarget="Triffany,0,@20201" setAnimation="Triffany,0.5,InspectingWallPoint;Triffany,3,InspectingWallPointEnd;Triffany,5,HandsTogether,0.5" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_005_Triffany_AndImThinkin" text="我在想，那个人可能
就是她。这是一个合适的方式，
从她喜欢的地方开始探险。" />

	<Subtitle id="447" character="Triffany" nextDialogueID="448" setEmotion="Triffany,0,Suspicious;Triffany,4,Confused" emotionEnd="Confused" setAnimation="Triffany,0,HandsTogetherEnd;Triffany,2,Crouch" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_006_Triffany_AndWhatsThis" text="等一下……" />

	<Subtitle id="448" character="Triffany" nextDialogueID="449, 449" option0="怎么了？" option1="……？" />

	<Subtitle id="449" character="Triffany" nextDialogueID="450" setEmotion="Triffany,0,Confused;Triffany,3,Bummed" emotionEnd="Bummed" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_007_Triffany_EvenWhenI" text="……即使在我小时候，奶奶
也没有很多的牙齿。
这不可能是她。" />

	<Subtitle id="450" character="Triffany" nextDialogueID="451" setEmotion="Triffany,0,Suspicious;Triffany,2,Confused" emotionEnd="Confused" setTarget="Triffany,4,@999.999" setAnimation="Triffany,2,CrouchEnd;Triffany,4,InspectingWall" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_008_Triffany_UnlessUnlessIm" text="除非……除非我记错了？
或者她有假牙？
已经过去太久了，我不能确定……" />

	<Subtitle id="451" character="Triffany" setEmotion="Triffany,0,Unamused" emotionEnd="Unamused" setAnimation="Triffany,0,InspectingWallEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_008a_Triffany_IfIWanna" text="如果我想要确定，
我需要一个专家。" />

	<Subtitle id="460" character="Floofty" nextDialogueID="461" setEmotion="Floofty,0,Bummed" emotionEnd="Bummed" setAnimation="Triffany,0,GestureToSelf" setTarget="Floofty,0,Triffany;Triffany,0,Floofty" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_009_Floofty_ImSorryTo" text="很抱歉，罗塔博格教授，
但你和这个迷人的标本
没有亲属关系。" />

	<Subtitle id="461" character="Triffany" nextDialogueID="462" setEmotion="Triffany,0,Bummed" emotionEnd="Bummed" setAnimation="Triffany,1,LookDown;Triffany,3,LookDownEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_010_Triffany_OhThatsAlright" text="哦……那没关系。
谢谢你的帮助。" />

	<Subtitle id="462" character="Floofty" nextDialogueID="463" setEmotion="Floofty,0,Bummed" emotionEnd="Bummed" setAnimation="Triffany,0,GestureToSelf" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_011_Floofty_MayIKeep" text="我可以留着它吗？
我可以在我的衣柜里
多放几具骷髅，呵呵。" />

	<Subtitle id="463" character="Triffany" setEmotion="Triffany,0,Bummed" emotionEnd="Bummed" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_012_Triffany_GoAheadIt" text="留着吧。
反正现在也没什么重要的了。" />

	<Subtitle id="464" character="Triffany" nextDialogueID="465" setEmotion="Triffany,0,Bummed" emotionEnd="Bummed" setAnimation="Triffany,0,HandsTogether" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_013_Triffany_ImNotDoing" text="我做得不太好。" />

	<Subtitle id="465" character="Triffany" nextDialogueID="466" setEmotion="Triffany,0,Sad" emotionEnd="Sad" setAnimation="Triffany,0,HandsTogetherEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_014_Triffany_IllNeverKnow" text="我永远不能知道我的奶奶怎么了。" />

	<Subtitle id="466" character="Triffany" nextDialogueID="467" setEmotion="Triffany,0,Sad;Triffany,2.5,Confused" emotionEnd="Confused" setAnimation="Triffany,5.5,LookDown" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_014a_Triffany_TheEndOf" text="布朗尼卡·罗塔博格的结局
是历史上的一个空白。
她在这里什么也没留下。" />

	<Subtitle id="467" character="Triffany" nextDialogueID="468" setEmotion="Triffany,0,Sad;Triffany,3,Bummed" emotionEnd="Bummed" setAnimation="" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_014b_Triffany_JustLikeEverybody" text="就像其他来到这个岛上的人
一样。这里是一个让你
被遗忘的地方。" />

	<Subtitle id="468" character="Triffany" nextDialogueID="469" setEmotion="Triffany,0,Bummed" emotionEnd="Bummed" setAnimation="Triffany,0.5,LookDownEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_015_Triffany_APlaceWhere" text="一个我会被遗忘的地方……" />

	<Subtitle id="469" character="Triffany" setEmotion="Triffany,0,Confused" emotionEnd="Confused" setAnimation="Triffany,0,HandsTogether;Triffany,3,HandsTogetherEnd" eventName="event:/GameAudio/Voiceovers/Sidequests/TriffanySidequest3/TriffanySidequest3_016_Triffany_ButYknowMaybe" text="但是，你知道吗……
也许，至少，零食虫会记得我。" />

</SubtitleCollection>